AHSユーザーですが studio pro 1.06をまだ入手できません

lang:ja

#1

AH-Software(AHS)でパッケージを購入しましたが、同梱されていたバージョンは1.03で、
VSTi に非対応です。対応する1.06は未だに入手できません。
一方無償の Basic版は1.06がダウンロードできるようになってます。
AHSに土曜日に問い合わせましたが、火曜日の段階で返事がありません。
AHSはそんなシンプルな質問にも回答できないのでしょうか。
これでは再度、フォームを使って、問い合わせなければならず、煩雑さを感じます。
サポート体制の改善を強く希望します。


#2

VSTi プラグインは Pro でのみサポートされています。
現在の最新バージョンは 1.0.8 で、ソフトウェアで更新できます。
(翻訳者と翻訳します)


#3

返信ありがとうございました。
アップデートの仕方がわかりました。
このフォーラムを利用して良かったです。

I solved my problem.
Thank you for your reply.